.ordLink {
 font-weight: bold;
 color: #FF0000 ;
 font-size: 1.5em ;
}

.headerSimple{
background-color: #cde0fe ;
width: 1000px ;
color: black;
/* line-height: 5.0em;  need this to enable centering the nav bar text */
vertical-align: bottom;
font-size: 3.0em;
font-weight: bold;
font-family: Verdana, Geneva, sans-serif;
text-align: center ;
margin: 0 auto;
}


.headerPrt{
font-size: 0.5em;
}

.headerLine2{
   background-color: #66ccff ; /* orig. #808080 */
   height: 10px ;
   width: 1000px ;
   margin: 0 auto;
}

.priceInf{
color: #0000cc;
font-size: 2.0em;
font-weight: bold;
}

.priceTxt{
font-size: 0.8em;
}


.titleArea{
margin: 0 auto;
width: 1000px;
font-weight: bold;
font-size: 1.25em;
text-align: left;
}

.titleArea li{
display: list-item;
}

.titleArea ul{
list-style-type: circle ;
text-align: left ;
margin: 0 0 0 1em ;
padding: 0 0 0 2em ;
}

}




